@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');

:root {
  --color_1: #b0c9ba;
  --color_2: #01274c;
  --color_3: #20788c;
  --color_4: #4199a5;
  --color_5: #d7a46d;
  --color_6: #efe0cd;
}

body {
  font-family: "Outfit";
  background-color: #fff;
  font-weight: 200;
}
p {
  color: #4e4e4e;
  font-size: 1.15rem;
  font-weight: 300;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Outfit";
}

a {
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease; }
a, a:hover {
  text-decoration: none !important;
}

.btn-color-1 {
  background: var(--color_1) !important;
  color: #ffffff;
}
.btn-color-2,
.btn-color-2:active {
  background: var(--color_2) !important;
  color: #ffffff !important;
}
.btn-color-3,
.btn-color-3:active {
  background: var(--color_3) !important;
  color: #ffffff !important;
}
.btn-color-4 {
  background: var(--color_4) !important;
  color: #ffffff;
}
.btn-color-5,
.btn-color-5:active {
  background: var(--color_5) !important;
  color: #000000 !important;
}
.btn-color-6 {
  background: var(--color_6) !important;
}
.btn-color-general {
  background: var(--color_3) !important;
  color: #ffffff;
}
.btn-color-damas {
  background: #fccdc4 !important;
  color: #543b36;
}
.btn-color-pasajes {
  background: #20457c !important;
  color: #ffffff;
}
.btn-color-lectura {
  background: var(--color_2) !important;
  color: #ffffff;
}
.bg-color-1 {
  background-color: var(--color_1);
}
.bg-color-2 {
  background-color: var(--color_2);
}
.bg-color-3 {
  background-color: var(--color_3);
}
.bg-color-4 {
  background-color: var(--color_4);
}
.bg-color-5 {
  background-color: var(--color_5);
}
.bg-color-6 {
  background-color: var(--color_6);
}

.color-1 {
  color: var(--color_1);
}
.color-2 {
  color: var(--color_2);
}
.color-3 {
  color: var(--color_3);
}
.color-4 {
  color: var(--color_4);
}
.color-5 {
  color: var(--color_5);
}
.color-6 {
  color: var(--color_6);
}

.header {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
}

.header:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
  background: linear-gradient(180deg, rgb(91, 55, 29) 25px, rgba(215, 164, 109, 0.15) 250px, rgba(215, 164, 109, 1) 100%);
}

.header h1 {
  font-size: 5rem;
  font-weight: 500;
  margin-bottom: 2rem;
  line-height: 5rem;
  color: #ffffff;
}

.header h1 span {
  color: var(--color_5);
  display: block;
  font-size: 1.75rem;
  font-weight: 300;
  line-height: 2rem;
  text-transform: uppercase;
  letter-spacing: 5px;
}

.header p {
  color: #ffffff;
  font-size: 1.25rem;
  font-weight: 200;
}

.mt-seccion {
  margin-top: 80px;
}

.slider {
  overflow: hidden;
  width: 100%;
  height: 100vh;
  position: relative;
}

.slider .slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  animation: slider 24s infinite;
}

.slider .slide:nth-child(1) {
  animation-delay: 0s;
}

.slider .slide:nth-child(2) {
  animation-delay: -12s;
}

@keyframes slider {
  0% {
    transform: scale(1.1);
    opacity: 1;
    animation-timing-function: ease;
    z-index: 0;
  }

  42% {
    opacity: 1;
    animation-timing-function: ease;
    z-index: 0;
  }

  50% {
    opacity: 0;
    animation-timing-function: step-end;
    z-index: 0;
    transform: scale(1);
  }

  92% {
    transform: scale(1.1);
    opacity: 1;
    animation-timing-function: step-end;
    z-index: -1;
  }

  100% {
    opacity: 1;
    animation-timing-function: ease;
    z-index: 0;

  }
}

/*===== Menú principal =====*/

.ftco-navbar-light {
  background: transparent !important;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 6;
}

@media (max-width: 991.98px) {
  .ftco-navbar-light {
    background: transparent !important;
    position: relative;
    top: 0;
    -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.25);
  }
}

.ftco-navbar-light .navbar-brand path {
  fill: #ffffff;
}

.ftco-navbar-light .navbar-brand:hover path,
.ftco-navbar-light .navbar-brand:focus path {
  fill: var(--color_5)
}

@media (max-width: 991.98px) {
  .ftco-navbar-light .navbar-brand path {
    fill: var(--color_2);
  }
}

@media (max-width: 991.98px) {
  .ftco-navbar-light .navbar-nav {
    padding-top: 35px;
    margin-right: 0;
  }
}

.ftco-navbar-light .navbar-nav>.nav-item>.nav-link {
  font-size: 12px;
  padding-left: 15px;
  padding-right: 15px;
  color: #fff;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.ftco-navbar-light .navbar-nav>.nav-item>.nav-link span {
  position: relative;
  display: block;
  padding-bottom: 8px;
}

@media (max-width: 1199.98px) {
  .ftco-navbar-light .navbar-nav>.nav-item>.nav-link span {
    display: inline-block;
  }
}

.ftco-navbar-light .navbar-nav>.nav-item>.nav-link span:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background: var(--color_5);
  visibility: visible;
  -webkit-transform: scaleX(0);
  -moz-transform: scaleX(0);
  -ms-transform: scaleX(0);
  -o-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.ftco-navbar-light .navbar-nav>.nav-item>.nav-link:hover span:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  -moz-transform: scaleX(1);
  -ms-transform: scaleX(1);
  -o-transform: scaleX(1);
  transform: scaleX(1);
}

@media (max-width: 991.98px) {
  .ftco-navbar-light .navbar-nav>.nav-item>.nav-link {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 1rem;
    padding-top: 0;
    color: var(--color_2);
  }
}

.ftco-navbar-light .navbar-nav>.nav-item .nav-link:hover,
.ftco-navbar-light .navbar-nav>.nav-item .nav-link.active {
  background: transparent;
  background: none;
  color: var(--color_5);
}

.ftco-navbar-light .navbar-nav>.nav-item .nav-link.active span:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  -ms-transform: scaleX(1);
  transform: scaleX(1);
}

@media (max-width: 991.98px) {
  .ftco-navbar-light .navbar-nav > .nav-item.active > a {
    color: var(--color_5);
  }
}

.ftco-navbar-light .navbar-toggler {
  border: none;
  color: transparent !important;
  cursor: pointer;
  padding-right: 0;
  text-transform: uppercase;
  font-size: 16px;
  letter-spacing: .1em;
  outline: none !important;
}

.ftco-navbar-light .navbar-toggler:hover,
.ftco-navbar-light .navbar-toggler:focus {
  border: none;
  text-decoration: none;
  color: transparent !important;
  outline: none !important;
}

.ftco-navbar-light.scrolled {
  position: fixed;
  right: 0;
  left: 0;
  top: 0;
  margin-top: 0px;
  background: #fff !important;
  -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.25);
}

@media (max-width: 991.98px) {
  .ftco-navbar-light.scrolled .nav-item>.nav-link {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}

.ftco-navbar-light.scrolled .nav-item.active>a {
  color: var(--color_2) !important;
}

@media (max-width: 991.98px) {
  .ftco-navbar-light.scrolled .navbar-nav {
    background: none;
    border-radius: 0px;
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin-left: 0 !important;
  }
}

.ftco-navbar-light.scrolled .navbar-toggler {
  border: none;
  color: transparent !important;
  cursor: pointer;
  text-transform: uppercase;
  font-size: 16px;
  letter-spacing: .1em;
}

.ftco-navbar-light.scrolled .nav-link {
  color: var(--color_2) !important;
}

.ftco-navbar-light.scrolled .nav-link:hover,
.ftco-navbar-light.scrolled .nav-link.active {
  color: var(--color_5) !important;
}

.ftco-navbar-light.scrolled.awake {
  margin-top: 0px;
  -webkit-transition: .5s all ease-out;
  -o-transition: .5s all ease-out;
  transition: .5s all ease-out;
}

.ftco-navbar-light.scrolled.sleep {
  -webkit-transition: .5s all ease-out;
  -o-transition: .5s all ease-out;
  transition: .5s all ease-out;
}

.ftco-navbar-light.scrolled .navbar-brand {
  color: #000000;
  font-size: 24px;
}

.ftco-navbar-light.scrolled .navbar-brand path {
  fill: var(--color_2);
}

/*===== Conócenos =====*/

.collage {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-rows: auto;
  grid-auto-flow: dense;
  gap: 10px;
}

.collage a {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 8px;
  overflow: hidden;
  position:relative;
}

.collage a img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  /*mix-blend-mode: overlay;*/
}
.collage a:before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
}
.collage a.c-2:before {
  background: linear-gradient(45deg, rgba(1, 39, 76, 0.75), rgba(1, 39, 76, 0.25));
}
.collage a.c-3:before {
  background: linear-gradient(45deg, rgba(32, 120, 140, 0.75), rgba(32, 120, 140, 0.25));
}
.collage a.c-5:before {
  background: linear-gradient(45deg, rgba(215, 164, 109, 0.75), rgba(215, 164, 109, 0.25));
}

.collage a.four-grid-cells {
  grid-row: span 2 / auto;
  grid-column: span 2 / auto;
}

.collage a.wide-image {
  grid-column: span 2 / auto;
}

/*===== Mensajes generales =====*/

:root {
  --plyr-color-main: #4e4e4e;
  --plyr-color-main: #4e4e4e;
  --plyr-audio-controls-background: transparent;
  --plyr-control-icon-size: 25px;
}

.play-pause {
  box-sizing: border-box;
  width: 0;
  height: 100px;
  margin: 15px auto 0;
  border-style: solid;
  border-width: 50px 0 50px 80px;
  border-color: transparent transparent transparent #4a5464;
  cursor: pointer;
  will-change: border-width;
  transition: all .2s ease;

  &.paused {
    border-style: double;
    border-width: 0px 0 0px 80px;
  }

  &:hover {
    border-color: transparent transparent transparent #4a5464;
  }
}

.text-justify { text-align: justify !important; }

@media (min-width: 576px) {
  .text-sm-justify { text-align: justify !important; }
}

@media (min-width: 768px) {
  .text-md-justify { text-align: justify !important; }
}

@media (min-width: 992px) {
  .text-lg-justify { text-align: justify !important; }
}

@media (min-width: 1200px) {
  .text-xl-justify { text-align: justify !important; }
}

@media (min-width: 1400px) {
  .text-xxl-justify { text-align: justify !important; }
}

blockquote {
  background-color:rgba(0, 0, 0, 0.05) ;
  padding: 10px 15px;
  margin: 5px 15px;
  border-radius: 5px;
  font-style: normal;
  font-weight: 300;
  color: #4e4e4e;
}
blockquote em {
  display: block;
  font-style: normal;
  font-weight: 400;
  font-size: 0.85rem;
  margin-top: 5px;
}
ol {
  font-size: 1.15rem;
}

ol li[data-list="bullet"] {
  list-style-type: disc;
}

ol li[data-list="unchecked"] {
  list-style-type: square;
}

.nuevo-audio {
  border-radius: 5px;
  width: 140px;
  padding: 8px 0 2px;
  color: #fff;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
  text-transform: uppercase;
  text-align: center;
  font-size: 12px;
  font-weight: 600;
  box-shadow: inset 0 0 8px rgba(0, 0, 0, 0.25);
}
.nuevo-audio.na_general {
  background-color: var(--color_5);
}

.nuevo-audio.na_damas {
  background-color: var(--color_1);
}
.nuevo-audio.na_pasajes {
  background-color: #5a918e;
}

.ribbon {
  width: 75px;
  height: 75px;
  position: absolute;
  top: 0px;
  right: 0px;
}

.ribbon_content {
  left: -35px;
  top: 20px;
  transform: rotate(45deg);
  position: absolute;
  display: block;
  width: 150px;
  padding: 8px 0 4px;
  box-shadow: 0 0px 15px rgba(0, 0, 0, 0.35);
  color: #fff;
  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
  text-transform: uppercase;
  text-align: center;
  font-size: 12px;
  font-weight: 600;
}

.ribbon_content.rb_general {
  background-color: var(--color_5);
  outline: 4px solid #f5cd79;
}

.ribbon_content.rb_damas {
  background-color: var(--color_1);
  outline: 4px solid var(--color_6);
}

.ribbon_content.rb_pasajes {
  background-color: #77c5c1;
  outline: 4px solid #5a918e;
}

.buscar:focus {
  color: #4e4e4e;
  border-color: var(--color_2);
  outline: 0;
  box-shadow: 0 0 0 .25rem rgba(1, 39, 76, .25);
}

/*===== Mensajes 2.0 =====*/
.pt-mensaje {
  padding-top: 80px;
}
.mensaje-header {
  height: 300px;
  background-position: center top;
  background-size: cover;
  background-repeat: repeat-x;
  position: relative;
}
.shadowed-text {
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}
.mensaje-header-overlay {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
}
.cita-biblica {
  border-radius: 25px;
  font-style: normal;
  font-weight: 300;
  font-size: 1.2rem;
}
.cita-biblica span {
  font-style: italic;
  font-weight: 400;
  color: #4e4e4e;
  font-size: 1rem;
}

/*===== Mensajes =====*/
.mt-mensaje {
  padding-top: 120px;
}

.general-bg {
  position: relative;
  overflow: hidden;
  background-image: url(../img/general-bg.svg);
	background-position: 0px 0px;
  background-repeat: repeat-x;
	animation: animatedBackground 64s linear infinite;
}

.general-bg:after {
  content:"";
  width:100%;
  height:100%;
  position:absolute;
  top:0;
  left:0;
  background-color: #ffffff;
  background-image: linear-gradient(180deg, rgb(20, 72, 83) 0px, rgb(20, 72, 83, 0.75) 200px, rgb(20, 72, 83, 0.25) 300px, rgba(255, 255, 255, 1) 400px);
  z-index:-2;
  color: rgb(32, 120, 140);
  color: rgb(65, 153, 165);
}
@keyframes animatedBackground {
	0% { background-position: 0 0; }
	50% { background-position: -100% 0; }
	100% { background-position: -200% 0; }
}
.mensajes-general {
  display: block;
  overflow: hidden;
  position: relative;
  text-align: center;
}
.mensajes-general > img {
  display: block;
  margin-bottom: 0;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.mensajes-general:hover {
  box-shadow: var(--bs-box-shadow) !important;
}
.mensajes-general:hover > img {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}
.mensajes-general .card-content {
  padding-top: 65px;
}
.mensajes-general .card-description {
  background-color: #ffffff;
  position: relative;
  z-index: 1;
}
.mensajes-general .card-titulo {
  color: #ffffff;
  padding: 7.5px 20px;
  font-weight: 600;
  width: fit-content;
  max-width: 325px;
  margin: 0 auto 10px;
  box-shadow: rgba(0, 0, 0, 0.15) 3px 3px 5px;
}
.mensajes-general .card-conferencista {
  color: #ffffff;
  padding: 5px 25px;
  width: fit-content;
  margin: 0 auto;
  font-size: 1rem;
  text-align: center;
  box-shadow: rgba(0, 0, 0, 0.15) 3px 3px 5px;
}
.mensajes-general .info {
  font-size: 0.8rem;
  color: #fff;
  background-color: #7a7a7a;
  padding: 5px;
  width: 95px;
  margin: 10px auto 7.5px;
  border-radius: 50px;
  box-shadow: rgba(0, 0, 0, 0.15) 3px 3px 5px;
}
.separador-2026 {
  width: 300px;
  height: 50px;
  background: url(../img/separador-2026.svg) no-repeat center;
  margin: 0 auto;
}
.separador-general {
  width: 315px;
  height: 75px;
  background: url(../img/separador-general.svg) no-repeat center;
  margin: 0 auto;
}
.separador-damas {
  width: 320px;
  height: 100px;
  background: url(../img/separador-damas.svg) no-repeat center;
  margin: 0 auto;
}

/*===== Pasajes =====*/
.pasajes-bg {
  /*background-image: url(../img/pasajes-bg.png), linear-gradient(180deg, rgb(50, 15, 90) 0%, rgb(255, 255, 255) 100%);513473*/
  background-color: #f3ead9;
  background-image: url(../img/pasajes-bg.jpg);
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: cover;
}
.bg-color-pasajes {
  background-color: #f3ead9;
  background-size: 100% !important;
}
.mensajes-pasajes {
  display: block;
  overflow: hidden;
  position: relative;
  text-align: center;
}
.mensajes-pasajes > img {
  display: block;
  margin-bottom: 0;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.mensajes-pasajes:hover {
  box-shadow: var(--bs-box-shadow) !important;
}
.mensajes-pasajes:hover > img {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}
.mensajes-pasajes .card-content {
  padding-top: 65px;
}
.mensajes-pasajes .card-description {
  background-color: #ffffff;
  position: relative;
  z-index: 1;
}
.mensajes-pasajes .card-titulo {
  color: #ffffff;
  background-color: rgb(226, 138, 150);
  padding: 7.5px 20px;
  font-weight: 600;
  width: fit-content;
  max-width: 320px;
  margin: 0 auto 10px;
  box-shadow: rgba(0, 0, 0, 0.15) 3px 3px 5px;
}
.mensajes-pasajes .card-conferencista {
  color: #ffffff;
  background-color: #9ec1aa;
  padding: 5px 25px;
  width: fit-content;
  margin: 0 auto;
  font-size: 1rem;
  text-align: center;
  box-shadow: rgba(0, 0, 0, 0.15) 3px 3px 5px;
}
.mensajes-pasajes .info {
  font-size: 0.8rem;
  color: #fff;
  background-color: #7a7a7a;
  padding: 5px;
  width: 95px;
  margin: 10px auto 7.5px;
  border-radius: 50px;
  box-shadow: rgba(0, 0, 0, 0.15) 3px 3px 5px;
}
/*===== Damas =====*/
.damas-bg {
  background-image: url(../img/damas-bg.png), linear-gradient(180deg, rgba(255,231,226,1) 0%, rgba(255, 255, 255, 1) 100%);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  animation: pulse 10s infinite;
}
@keyframes pulse {
  0% {
    background-size: 105%;
  }

  30% {
    background-size: 100%;
  }

  100% {
    background-size: 105%;
  }
}
.mensajes-damas {
  display: block;
  overflow: hidden;
  position: relative;
  text-align: center;
}
.mensajes-damas > img {
  display: block;
  margin-bottom: 0;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.mensajes-damas:hover {
  box-shadow: var(--bs-box-shadow) !important;
}
.mensajes-damas:hover > img {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}
.mensajes-damas .card-content {
  padding-top: 65px;
}
.mensajes-damas .card-description {
  background-color: #ffffff;
  position: relative;
  z-index: 1;
}
.mensajes-damas .card-titulo {
  color: #ffffff;
  background-color: rgb(226, 138, 150);
  padding: 7.5px 20px;
  font-weight: 600;
  width: fit-content;
  max-width: 320px;
  margin: 0 auto 10px;
  box-shadow: rgba(0, 0, 0, 0.15) 3px 3px 5px;
}
.mensajes-damas .card-conferencista {
  color: #ffffff;
  background-color: #9ec1aa;
  padding: 5px 25px;
  width: fit-content;
  margin: 0 auto;
  font-size: 1rem;
  text-align: center;
  box-shadow: rgba(0, 0, 0, 0.15) 3px 3px 5px;
}
.mensajes-damas .info {
  font-size: 0.8rem;
  color: #fff;
  background-color: #7a7a7a;
  padding: 5px;
  width: 95px;
  margin: 10px auto 7.5px;
  border-radius: 50px;
  box-shadow: rgba(0, 0, 0, 0.15) 3px 3px 5px;
}

@media (max-width: 1399.98px) {
  .mensaje-header {
    height: 275px;
  }

  .mensaje-img-header {
    transform: scale(0.8);
  }
}
@media (max-width: 1199.98px) {
  .mensajes-general .card-content,
  .mensajes-damas .card-content {
    padding-top: 75px;
  }
  .mensaje-header {
    height: 250px;
  }
  .mensaje-img-header {
    transform: scale(0.7);
  }
}
@media (max-width: 991.98px) {
  .mensajes-general .card-content,
  .mensajes-damas .card-content {
    padding-top: 45px;
  }
  .mensaje-header {
    height: 225px;
  }
  .mensaje-img-header {
    transform: scale(0.6);
  }
}
@media (max-width: 767.98px) {
  .mensajes-damas .card-content,
  .mensajes-general .card-content {
    padding-top: 105px;
  }
  .mensaje-header {
    height: 200px;
  }
  .mensaje-img-header {
    transform: scale(0.5);
  }
}
@media (max-width: 575.98px) {
  .mensajes-damas .card-content,
  .mensajes-general .card-content {
    padding-top: 60px;
  }
  .mt-mensaje {
    padding-top: 100px;
  }
  .mensaje-header {
    height: 175px;
  }
  img.mensaje-img-header {
    transform: scale(0.5);
  }
}

/*===== Horarios =====*/
.bg-horario {
  background-image: url(../img/horarios-bg.svg), linear-gradient(0deg, rgb(239, 224, 205), rgb(239, 224, 205), rgb(226, 192, 148));
  background-repeat:no-repeat;
  background-position: center center;
  background-size: cover;
}
.horarios {
  padding: 20px;
}
.horario {
  width: 100%;
  display: flex;
  padding: 25px 0;
}
.hora {
  padding-top: 5px;
  text-align: right;
  width: 180px;
}
.hora > span {
  color: var(--color_5);
  display: block;
  font-size: 1.125rem;
  font-weight: 500;
  text-transform: uppercase;
}
.hora > i {
  color: #444545;
  font-style: normal;
  font-size: 1.1rem;
}
.horario img {
  width: 250px !important;
}
.lugar {
  position: relative;
  text-align: left;
  padding-left: 50px;
}
.lugar:before {
  content: "";
  position: absolute;
  top: 5px;
  height: 1.5rem;
  width: 6px;
  background-color: var(--color_6);
  left: 1.5rem;
}
.lugar .contenido {
  display: flex;
  flex-direction: row;
}
.contenido p {
  padding-top: 25px;
}
.lugar > h3 {
  font-weight: 700;
}
.lugar > h5 {
  font-weight: 700;
  color: var(--color_5);
}
.lugar p {
  color: #808080;
  font-weight: 400;
  margin-bottom: 0;
}
@media (max-width: 991.98px) {
  .horario {
    padding: 0 20px;
  }
  .horario img {
    width: 100% !important;
    display: block;
  }
  .lugar .contenido {
    display: block;
  }
  .contenido p {
    padding-top: 15px;
  }
}
@media (max-width: 767.98px) {
  .horario {
    padding: 0;
    display: block;
  }
  .horario img {
    width: 85% !important;
    margin: 20px auto 0 !important;
    display: block;
  }
  .hora {
    text-align: center;
    margin: 0 auto;
    border-bottom: 5px solid var(--color_6);
    padding-bottom: 6px;
    margin-bottom: 6px;
  }
  .hora > span {
    display: inline;
  }
  .hora > i {
    margin-left: 5px;
  }
  .lugar {
    text-align: center;
    padding-left: 0;
  }
  .lugar:before {
    content: none;
  }
  .lugar .contenido {
    display: block;
  }
}

/*===== Lectura =====*/
.lectura-bg {
  background-image: url(../img/lectura-bg.svg), linear-gradient(90deg, rgba(228, 165, 98, 0.5), rgba(215,164,109,0.5));
  background-repeat:no-repeat;
  background-position: center center;
  background-size: 100%;
  background-attachment: fixed;
}
@media (max-width: 767.98px) {
  .lectura-bg {
    background-image: url(../img/lectura-bg.svg), linear-gradient(90deg, rgba(228, 165, 98, 0.5), rgba(215,164,109,0.5));
    background-repeat:no-repeat;
    background-position: right;
    background-size: cover;
    background-attachment: fixed;
  }
}
.lectura-bg-contenido {
  background-image: url(../img/lectura-bg.svg), linear-gradient(180deg, rgba(180, 180, 180, 0.35) 0px, rgb(255, 255, 255) 75px , rgb(255, 255, 255) 100%);
  background-repeat:no-repeat;
  background-position: center center;
  background-size: 100%;
}
.lectura-bg .icono {
  height: 40px;
  width: 40px;
  text-align: center;
  color: #fff;
  background-color: var(--color_2);
  border-radius: 50%;
  padding: 5px;
}
.lectura-bg .icono svg {
  width: 30px;
  color: rgba(255,255,255,0.75);
}
.lectura-biblica .mes h5 {
  border-bottom: 1px solid #eee;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.lectura-biblica .mes h4 {
  border-bottom: 1px solid #eee;
  padding-bottom: 10px;
}
.lectura-biblica .mes p {
  line-height: 25px;
}
.lectura-biblica .mes span {
  font-size: 16px;
  color: var(--color_2);
  margin-right: 5px;
  margin-left: 5px;
}
.lectura-biblica .mes .dia {
  height: 30px;
  width: 30px;
  font-size: 14px;
  text-align: center;
  color: #fff;
  background-color: #010430;
  border-radius: 50%;
  position: relative;
  left: 0;
  padding: 4px 5px;
  top: 0;
  margin-right: 15px;
  margin-bottom: 3px;
}
.lectura-biblica .mes .dia.pasado {
  background-color: var(--color_5);
  color: var(--color_2)
}
.lectura-biblica .mes .dia.actual {
  background-color: var(--color_2);
}

.escritura {
  margin: 15px 0 15px 20px;
  font-style: italic;
  color: #3b3b3b;
  font-weight: 600;
}
.escritura span {
  margin-left: 10px;
  font-weight: 400;
}

.nav-pills .nav-link {
  background: #fff;
  color: #081828;
  font-weight: 500;
  font-size: 15px;
  border-radius: 5px;
  padding: 8px 20px;
  text-align: center;
  border: 1px solid #eee;
  margin-right: 5px;
  margin-bottom: 5px;
}
.nav-pills .nav-link.active {
  background: #010430;
  color: #fff;
  border-color: transparent;
}

/*===== Lectura =====*/
#footer {
  background: linear-gradient(0deg, rgb(1, 39, 76) 0%, rgba(1, 39, 76, 0.75) 70%, rgb(1, 39, 76) 100%), url(../img/banner/bg_3.jpg) 0 0 / cover no-repeat;
  background-position: bottom center;
}
#footer .container {
  padding-top: 250px;
}
#footer p {
  color: rgba(255, 255, 255, 0.5);
}
#footer .sitio {
  font-size: 1.75rem;
  color: rgba(255, 255, 255, 1);
}
#footer .creditos {
  color: rgba(255, 255, 255, 0.85);
}
@media (max-width: 991.98px) {
  #footer .container {
    padding-top: 10px;
  }
  #footer .sitio {
    font-size: 1.25rem;
  }
}

/* Preloader */
.preloader {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999999999;
  width: 100%;
  height: 100%;
  background-color: #fff;
  overflow: hidden;
}
.preloader-inner {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.preloader-icon {
  width: 100px;
  height: 100px;
  display: inline-block;
  padding: 0px;
}
.preloader-icon span {
  position: absolute;
  display: inline-block;
  width: 100px;
  height: 100px;
  border-radius: 100%;
  background: var(--color_3);
  -webkit-animation: preloader 1.6s linear infinite;
  animation: preloader 1.6s linear infinite;
}
.preloader-icon span:last-child {
  animation-delay: -0.8s;
  -webkit-animation-delay: -0.8s;
}

@keyframes preloader {
  0% {
    -webkit-transform: scale(0, 0);
    transform: scale(0, 0);
    opacity: 0.5;
  }
  100% {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    opacity: 0;
  }
}
@-webkit-keyframes preloader {
  0% {
    -webkit-transform: scale(0, 0);
    opacity: 0.5;
  }
  100% {
    -webkit-transform: scale(1, 1);
    opacity: 0;
  }
}